#! /bin/sh
cd src
for i in wbxipa10 wbxipa11 wbxipa12 wbxipa17 wbxipa8 wbxipa9 wslipa10 wslipa11 wslipa12 wslipa17 wslipa8 wslipa9 wsuipa10 wsuipa11 wsuipa12 wsuipa17 wsuipa8 wsuipa9
do
../../../../tools/make1mffont $i 0
done
cd ..
